[Bug 239807] security/openssh-portable patches for GSSAPI key exchange for 8.0 moved from 1-3 to 1-4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 239807] security/openssh-portable patches for GSSAPI key exchange for 8.0 moved from 1-3 to 1-4

bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=239807

            Bug ID: 239807
           Summary: security/openssh-portable patches for GSSAPI key
                    exchange for 8.0 moved from 1-3 to 1-4
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Only Me
          Priority: ---
         Component: Individual Port(s)
          Assignee: [hidden email]
          Reporter: [hidden email]
             Flags: maintainer-feedback?([hidden email])
          Assignee: [hidden email]

Debian updated their patch directory from 1-3 to 1-4.  Hashes remain unchanged

We should probably do something less fragile, though this does have the
advantage of keeping us in the loop if the patch had been updated.

--
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
[hidden email] mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "[hidden email]"